:PROPERTIES:
:ID: 6e723446-8bbb-446c-b1e6-a2edf2743c86
:END:
#+title: 2015-11-01

* Chevening 2015 Unis :academia:@personal:
:PROPERTIES:
:CREATED: [2015-11-01 Sun 13:30]
:IMPORTED: [2023-02-08 Wed 19:22]
:MODIFIED: [2015-11-01 Sun 13:31]
:END:

UCL MSc STS
U Edinburgh MSc STS
U Nottingham MA Research Methods (STS)
